<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{51DE4702-EABC-4984-91AA-61B7D17F7742}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FLY.FilmCasting.AutoDie.UI.Client</RootNamespace>
    <AssemblyName>FLY.FilmCasting.AutoDie.UI.Client</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="LiveCharts, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\thick_public\dll\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng.Wpf">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\thick_public\dll\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <Page Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgHeatAnalyse\PgHeatAnalyse.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgHeatAnalyse\UcThickHeat.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Colors.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Styles.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UiModule\AutoDieGraph\AutoDieGraph.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UiModule\MenuSetting.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\DynAreaAutoDie.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgSetup.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WdLoadHeatsFile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgHeatAnalyse\PgHeatAnalyse.xaml.cs">
      <DependentUpon>PgHeatAnalyse.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgHeatAnalyse\PgHeatAnalyseVm.cs" />
    <Compile Include="PgHeatAnalyse\PgHeatAnalyseVmUt.cs" />
    <Compile Include="PgHeatAnalyse\UcThickHeat.xaml.cs">
      <DependentUpon>UcThickHeat.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgHeatAnalyse\UcThickHeatVm.cs" />
    <Compile Include="PgHeatAnalyse\UcThickHeatVmUt.cs" />
    <Compile Include="UiModule\AutoDieGraph\AutoDieGraph.xaml.cs">
      <DependentUpon>AutoDieGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\AutoDieGraph\AutoDieGraphVm.cs" />
    <Compile Include="UiModule\AutoDieGraph\AutoDieGraphVmUt.cs" />
    <Compile Include="UiModule\AutoDieGraph\LongPress.cs" />
    <Compile Include="UiModule\AutoDieGraph\UiModule2_GraphAutoDie.cs" />
    <Compile Include="UiModule\MenuSetting.xaml.cs">
      <DependentUpon>MenuSetting.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\DynAreaAutoDie.xaml.cs">
      <DependentUpon>DynAreaAutoDie.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgMenu.xaml.cs">
      <DependentUpon>PgMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgSetup.xaml.cs">
      <DependentUpon>PgSetup.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="WdLoadHeatsFile.xaml.cs">
      <DependentUpon>WdLoadHeatsFile.xaml</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\diskette.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\add.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\teachers_day.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj">
      <Project>{e2bd6ff0-64c5-46fb-aa37-9b1f75ec6500}</Project>
      <Name>FLY.Thick.FilmCasting</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\MultiLayout\MultiLayout.csproj">
      <Project>{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}</Project>
      <Name>MultiLayout</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj">
      <Project>{119c3adc-f8e1-4f72-b89b-006236ff8586}</Project>
      <Name>FLY.ControlLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{abfe87d4-b692-4ae9-a8c0-1f470b8acbb8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5ee61ac6-5269-4f0f-b8fa-4334fe4a678f}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base.UI\FLY.Thick.Base.UI.csproj">
      <Project>{ec84265e-4196-4834-8ac0-81956777c5e9}</Project>
      <Name>FLY.Thick.Base.UI</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91a1aafe-a528-4c2e-a48a-9259e780255a}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.FilmCasting.AutoDie\FLY.FilmCasting.AutoDie.csproj">
      <Project>{3faf02de-b9e8-4dda-a8e4-7a99e6e53acb}</Project>
      <Name>FLY.FilmCasting.AutoDie</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\aim.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\checkmark.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\close1.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\download.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\upload.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\connect.png" />
    <Resource Include="Images\disconnect.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\up.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\down.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\open_folder.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\ligthbulb_off.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\ligthbulb_on.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\close.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\next.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\previous.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\info.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\background.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\nurse.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\cancel.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\add_gray.png" />
    <Resource Include="Images\aim_gray.png" />
    <Resource Include="Images\cancel_gray.png" />
    <Resource Include="Images\close_gray.png" />
    <Resource Include="Images\down_gray.png" />
    <Resource Include="Images\nurse_gray.png" />
    <Resource Include="Images\open_folder_gray.png" />
    <Resource Include="Images\previous_gray.png" />
    <Resource Include="Images\up_gray.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\checkmark_gray.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Converter\" />
    <Folder Include="Culture\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="FodyWeavers.xml">
      <SubType>Designer</SubType>
    </Resource>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="MahApps.Metro.IconPacks">
      <Version>4.8.0</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>12.0.3</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>3.3.1</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\apache_server.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>